﻿* {
    margin: 0;
    padding: 0;
    font-size: 16px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    min-height: 100%;
    overflow: hidden;
    -webkit-text-size-adjust: none;
}
/**头部标题样式*/
/* 
header {
	color: #FFF;
	font-family: 'KaiTi','KaiTi_GB2312';  
	font-size: 24px;
	font-weight: 900;
	line-height: 50px;
	text-align: center;
    padding: 0 10px;
}
header a{
    width: 25px;
    height: 25px;
    margin-top: 12.5px; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
} */
/**头部标题栏颜色样式*/
/* .red {
	background-color: #D9383D;
}
.blue{
	background-color: #0e86e7;
}
.green{
	background-color: #219c7c;
}
.change-red{
	background: -webkit-linear-gradient(bottom, #c84240, #C0403E, #B43C3A, #A73836, #9D3433);
	background: -o-linear-gradient(bottom, #c84240, #C0403E, #B43C3A, #A73836, #9D3433);
	background: -moz-linear-gradient(bottom, #c84240, #C0403E, #B43C3A, #A73836, #9D3433);
	background: linear-gradient(to bottom, #c84240, #C0403E, #B43C3A, #A73836, #9D3433);
	border-bottom: 1px solid #390000;
} */
#main {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 0 10px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
/**新闻标题*/
.caption {
    width: 100%;
    padding: 5px 0;
    border-bottom: 1.5px solid #CCC;
    MARGIN-RIGHT: auto;
    MARGIN-LEFT: auto;
    TEXT-ALIGN: center;
}

    .caption font {
        display: block;
        width: 100%;
        overflow: hidden;
    }

    .caption #guide {
        font-size: 1em;
        line-height: 25px;
    }

        .caption #guide i {
            display: inline-block;
            width: 8px;
            height: 8px;
            margin-top: 3px;
            margin-right: 10px;
            background-color: #AA0000;
        }

    .caption #main-title {
        font-size: 1.5em;
        line-height: 30px;
        padding-left: 2px;
        margin-top:5px;
        font-weight: 600;
    }

    .caption #sub-title {
        font-size: 1em;
        line-height: 20px;
        padding-left: 2px;
        color: #999;
        margin-top: 5px;
        margin-bottom: 0;
    }

    .caption #intro-title {
        font-size: 1em;
        line-height: 20px;
        padding-left: 2px;
        color: #999;
        margin-top: 5px;
        margin-bottom:0;
    }
    
    .caption #author {
        color: #999;
        font-size: 14px;
        line-height: 20px;
        padding-left: 2px;
        margin-top: 5px;
        margin-bottom: 0;
        text-align: right;
    }

.content #author {
    color: #999;
    font-size: 14px;
    line-height: 20px;
    padding-left: 2px;
  
    margin-bottom: 5px;
    text-align: right;
}
.yueduliang {
    color: #999;
    font-size: 14px;
    line-height: 20px;
    padding-left: 2px;
    margin-top: 2px;
    margin-bottom: -20px;
    text-align: right;
}
/**新闻正文*/
.content {
    padding: 0px 0;
    /* font-size: 12px; */
}

    .content img {
        width: 100%;
        margin-bottom:0;
        padding-bottom:0;
        /*margin-bottom: 10px;*/
    }

.newscontentimage {
    text-align: center;
    padding:0;
    margin-bottom:5px;
}

.content {
    width: 100%;
    padding: 0 5px;
    font-size: 1em;
    line-height: 1.8em;
    background-color: #f6f6f6;
    opacity: 0.9;
   
}
    .content p {
    
    text-indent:2em;
    }


.newscontentimagediscription {
    text-align: center;
    font-size: 1em;
    width: 100%;
   margin-bottom:10px;
   margin-top:0;
   padding-top:0;
   color:#999;
    line-height: 1em;
    background-color: #f6f6f6;
    
}

/**蒙板样式*/
#mask {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
}
/**分享框样式*/
#share {
    display: none;
    position: fixed;
    bottom: -200px;
    left: 0;
    width: 100%;
    height: 200px;
    background: rgba(255,255,255,0.8);
}

    #share ul {
        position: relative;
        list-style: none;
        margin: 0;
        padding: 0 10px;
        width: 100%;
        height: 100px;
    }

    #share li {
        width: 25%;
        height: 100px;
        padding: 15px 0;
        float: left;
    }

    #share a {
        display: block;
        width: 100%;
        height: 70px;
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 45px 45px;
        color: #333;
        font-size: 12px;
        text-align: center;
        line-height: 120px;
        text-decoration: none;
        padding:0;
    }
/**返回顶部样式*/
#toTop {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 15px;
    width: 30px;
    height: 30px;
    /*background-color: #D9383D;*/
    background-color: #4b852a;
    border-radius: 50%;
    background-image: url(../image5/up.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
}
/**操作框样式*/
#operate {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
}

    #operate ul {
        width: 100%;
        height: 60px;
        padding: 0 15px;
        list-style: none;
    }

    #operate li {
        width: 18.5%;
        height: 30px;
        margin-top: 10px;
        float: left;
    }

        #operate li:first-of-type {
            width: 36%;
        }

        #operate li a {
            display: block;
            width: 30px;
            height: 30px;
            /*background-color: #D9383D;*/
            background-color: #4b852a;
            border-radius: 50%;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            float: right;
        }

        #operate li:first-of-type a {
            float: left;
            float: left;
        }
